Subject: [sidr] Presentations on non-working-group documents

From: Matt Lepinski <[email-masked]>
Date: Thu, 28 Jul 2011 15:54:00 -0400

At the end of the SIDR session there were a couple of presentations on 
drafts that were not working group documents. I just wanted to agree 
with something that Wes had said at the microphone near the end of the 
meeting.

SIDR has a lot of work on its plate right now, and the area directors 
have indicated that presently they are not willing to expand the charter 
to take on additional work. Therefore, if folks have ideas about 
improving routing security, I believe it is most helpful to the working 
group if these suggestions can be cast in terms of 
improvements/enhancements/extensions/optimizations to existing SIDR work 
items (either RPKI origin validation or BGPSEC path validation).